[simbian-info] Problem sa talksom na nokiji 56.30

Pozdrav svima. Instalirala sam legalni talks na jednoj nokiji 56.30, no, 
nazalost, softver je najnoviji, tako da se ne moze hakovati. Medjutim, iako sam 
potpisala talks 411, ipak ga ne mogu instalirati. Daje sertificate error. Zna 
li neko sta bi moglo biti u pitanju, jer, i sama sam imala jedan telefon sa 
istim softverom, ali sam uspela instalirati talks koji sam prethodno potpisala. 
Hvala svima na odgovoru.

Other related posts: